Subject: Re: [Catalina-22] [SAFETY] Remember your PFD

From: [email-masked]
Date: Thu, 23 Aug 2007 20:54:11 -0400

When you sail by yourself... and if away from the shore further than you can swim.... like 100 yards or more.? wear your? personal flotation device ! even if you are an Olympic swimmer ...wear it ... what happens if you hurt yourself going over the side ? dead meat... when I am off shore in the ocean and not sailing on the inter-coastal river I have a line I drag behind me (tag line).? I could not even think about how I would feel if I seen my boat sail away without me .... really bad juju

JMHO

Bill Bell
#13784, Phoenix
87sk, FL

 

-----Original Message-----
From: Chip Ford <[email-masked]>
To: [email-masked]
Sent: Thu, 23 Aug 2007 5:18 pm
Subject: RE: [Catalina-22] [SAFETY] Remember your PDF

Especially with a 
tiller-pilot (and one of those kill-switch clips on my outboard attached to the 
backstay eyebolt instead of to me), I wear my inflatible vest with safety 
harness almost all the time when I'm sailing alone.? Sometimes, when it's 
near-perfectly calm with light winds, I might drop it along the way but it's 
within reach.? (How else is one to achieve an even 
tan?)

?

I remember coming out of 
my mooring area one nice afternoon, wrestling into mine when another sailboat 
approached, about a 30-footer.??The woman aboard yelled across "Good 
for you!? I've been trying to get him to do the same for years," her thumb 
jabbing back at her husband at the helm.? He grinned sheepishly -- and 
probably wanted to kill me.? Maybe it has or will save his 
life?

?

If the seas get overly 
rough, I attach a tethered carabineer (or two)?to a line that I'll run from 
the mast back to the cockpit, attached to an aft cleat.? In worst 
conditions, I also tow a 100' foot line behind, knotted every 18" or so with a 
loop at its end.? And then there's the swing-down swim ladder on the 
transom,?just the quick release of a bungy cord away?if I can reach it 
. . .

?

I also carry an old, 
expired driver's license in the pocket of whatever I'm wearing on any day I'm 
sailing,?in case?of the worst; I keep it in my seabag and swap it with 
my wallet.

?

Chip Ford 
--

?

-----Original Message-----
From: [email-masked] 
[mailto:[email-masked]] On Behalf Of LOCKHART KENNETH 
G
Sent: Thursday, August 23, 2007 3:50 PM
To: 
[email-masked]
Subject: Re: [Catalina-22] [OT] Remember your 
PDF

Bob, 
I think he was 67, a retired commercial fisherman. Your point about the PDF is 
right on. Most of us probably don't wear our PDF often enough along with a 
safety harness when we are alone on our boats.

Ken

----- 
Original Message ----
From: "[email-masked]" 
<[email-masked]>
To: [email-masked]
Sent: Thursday, 
August 23, 2007 2:54:30 PM
Subject: [Catalina-22] [OT] Remember your 
PDF

Our local paper just reported a solo C22 sailor in his 30s was recovered 
from Lake Roosevelt after being missing a few days.? The boat was fine, the 
weather was fine, ?he wasn't wearing a PDF.

?

This is just a reminder that we're not immortal.? My fall from a C22 
in 1979 would have cost me a 2 mile swim to shore without a PDF if I hadn't 
caught the prop on the way by.

?

Bob Moss

Aerie, #13608

Spokane, WA

________________________________________________________________________
Check Out the new free AIM(R) Mail -- Unlimited storage and industry-leading spam and email virus protection.